<?php
namespace Api\Controller;
use Think\Controller;
/**
 *授权API接口
 *1\读取数据库中的BUY数据库
 *2\读取数据库中的授权信息
 *3\客户端CURL远程读取授权信息
 *4\客户端验证授权信息
 */	

class AuthController extends Controller{



	public function index(){
	//接收传递过来的授权ID号    
	$where['authid']=I('get.authid');
	//读取授权信息供客户端调用
	$authdata=D('Buy')->where($where)->find();
	unset($authdata['id']);
	unset($authdata['user']);
	unset($authdata['uid']);
	unset($authdata['status']);
	unset($authdata['buyprice']);
	$authdata['mytime']=time();	
	$this->ajaxReturn($authdata);	
	}

}

